## emesene 1.6.1

=== debian/changelog ===
emesene (1.6.1-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #562646).
  * Fix missing-debian-source-format lintian warning.
  * Refresh 20_dont_build_own_libmimic.patch patch.
  * Bump Standards-Version to 3.8.4.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 14 Apr 2010 01:33:51 +0200

emesene (1.6-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/20_dont_build_own_libmimic.patch:
      + Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 06 Jan 2010 23:25:28 +0100

emesene (1.5.1-1) unstable; urgency=low

  * New upstream release.
    - debian/rules,
      debian/copyright:
      + uuid.py is not shipped upstream anymore, don't remove it it rules
        and don't mention it in copyright.
  * debian/bin/emesene,
    debian/rules,
    debian/links:
    - Don't install a wrapper script in /usr/bin, install the upstream
      script together with the python modules and symlink it to /usr/bin
      instead.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 20 Oct 2009 16:48:42 +0200

emesene (1.5-2) unstable; urgency=low

  * debian/control:
    - Don't suggest python-eggtrayicon, it's using
      gtk.StatusIcon which is in pygtk since 2.10, on which we already
      depend.
    - Don't suggest python-dcop, it was needed for the Amarok plugin,
      but Amarok 2 uses DBus, which we already recommend. Closes: #543322.
    - Don't recommend python-pysqlite2, emesene can use pysqlite3 which
      is a default Python module.
    - Recommmend python-libmimic, it's needed for webcam support.
    - Switch my email address to @debian.org.
    - Stop saying emesene doesn't support webcam in the long description,
      that's not true anymore!
  * debian/patches/20_dont_build_own_libmimic.patch:
    - Add headers.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 29 Aug 2009 02:18:07 +0200

emesene (1.5-1) unstable; urgency=low

  [ Marco Rodrigues ]
  * debian/control:
    + Add ${misc:Depends} to Depends to remove lintian warning.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/currentSong_plugin_support_amarok2.patch:
    - Add plugin from http://www.emesene.org/trac/ticket/1955
      to support Amarok2. It uses DBus instead of DCOP, so when
      Amarok 2 is in testing we can remove python-dcop from Suggests.
  * Prefix patches with a number.
  * debian/patches/03_from_upstream_fix_file_transfers_wlm2009.patch:
    - New patch from upstream r1578, fix file transfers with
      WLM2009 clients.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/copyright:
    - Clean up whitespaces.
    - Add "Copyright" to the packaging copyright and update the years.
  * Build-depend on python instead of python2.5, the latter was added
    when the default python version was 2.4 but we needed 2.5 to build
    the package. I should have added an alternate build-dependency on
    python (>= 2.5) though.
  * Switch to python-support.
  * Improve long description a bit.
  * Put the wrapper script in debian/bin/ and use debian/install to
    install it.
  * Switch to debhelper 7.
  * Switch to quilt.
    - debian/README.source: update for the quilt switch.
  * Suggest python-eggtrayicon for the tray icon and python-gtkspell for
    the spell plugin, rather than python-gnome2-extras, which has been
    split. Closes: #520907.
  * debian/copyright: mention that some sound files come from Pidgin.
  * debian/copyright: fix typo. Closes: #528421.
  * Use dh --with quilt, build depend on quilt 0.46-7.

  * New upstream release. Closes: #535648.
    - Don't try to connect to a gone dbus service. Closes: #541405.
    - No longer hangs on file transfers. Closes: #488774.
    - debian/patches/01_from_upstream_fix_logger_exceptions.patch
      debian/patches/02_from_upstream_fix_banshee_1.0_support.patch
      debian/patches/03_from_upstream_fix_file_transfers_wlm2009.patch
      debian/patches/04_currentSong_plugin_support_amarok2.patch:
      + Removed, fixed upstream.
  * debian/copyright: Updated for the new version.
  * debian/rules: Don't install uuid.py, it's in the default python
    installation since 2.5.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 21 Aug 2009 23:50:24 +0200

emesene (1.0.1-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Emilio Pozuelo Monfort ]
  * debian/patches/from_upstream_fix_logger_exceptions.patch:
    - Fix Logger plugin exceptions. Patch backported from upstream r1506.
      Closes: #503939.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 17 Nov 2008 23:33:34 +0100

emesene (1.0.1-1) unstable; urgency=low

  * debian/patches/from_upstream_fix_invalid_application_header.patch,
    debian/patches/from_upstream_fix_gtk_image_loading.patch,
    debian/patches/from_upstream_embed_logo_in_htm.patch:
    - Removed, fixed in the new version.
  * debian/control,
    debian/rules:
    - Remove distutils' hack to build the package with python2.5 to
      support python2.4, since python2.5 is now the default version.
  * debian/rules:
    - No need to make Controller.py executable anymore, as we are now
      launching it from emesene-launcher.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 17 Sep 2008 23:23:45 +0200

emesene (1.0-dist-4) unstable; urgency=medium

  * debian/patches/from_upstream_fix_invalid_application_header.patch:
    - Update Application ID to MSN 8.5, patch taken from upstream r1422.
      LP: #249530
  * debian/patches/from_upstream_embed_logo_in_htm.patch:
    - Don't load emesene's logo from emesene.org, but embed it in the
      html file instead. Patch taken from upstream r1424. LP: #236952
  * debian/copyright:
    - Limit width to 80 chars.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 18 Jul 2008 01:59:49 +0200

emesene (1.0-dist-3) unstable; urgency=low

  * debian/control:
    - Move python-gnome2-extras from Recommends to Suggests, as it's only

