=== debian/watch ===
version=3
http://sf.net/emesene/emesene-(1\.[0-9].*)\.tar\.gz
