## emesene 1.6.3

=== debian/changelog ===
emesene (1.6.3-1.1) stable; urgency=low

  * Non-maintainer upload.
  * Update contact end-point to local-bay.contacts.msn.com (Closes: #648399)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 12 May 2012 23:11:16 +0100

emesene (1.6.3-1) unstable; urgency=low

  * debian/control: add myself to Uploaders field.
  * New upstream release.
  * Add 21_svn2451_fix_avatar patch to fix avatars storage.
  * Bump Standards-Version to 3.9.0.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 18 Jul 2010 04:13:52 +0200

emesene (1.6.2-1) unstable; urgency=low

  * Brown paper bag release. Update to 1.6.2 as intended in the
    previous upload.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 29 May 2010 04:29:58 +0200

emesene (1.6.1-2) unstable; urgency=low

  * debian/control:
    - Recommend python-gst0.10, needed for webcam support. Closes: #565116.
    - Stop recommending python-sexy, it's been removed from the archive and
      emesene doesn't use it anymore.
    - Standards-Version is 3.8.4, no changes needed.
  * debian/control,
    debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).
  * New upstream release. Closes: #578936.
    - debian/patches/20_dont_build_own_libmimic.patch:
      + Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 May 2010 16:48:03 +0200
