=== debian/control ===
Source: emesene
Section: net
Priority: optional
Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
 Devid Antonio Filoni <d.filoni@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               python
Build-Depends-Indep: python-support
Standards-Version: 3.9.0
Homepage: http://www.emesene.org/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/emesene/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/emesene/trunk/

Package: emesene
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-gtk2 (>= 2.10),
         python-cairo,
         python-gobject
Recommends: python-dbus,
            python-gst0.10,
            python-notify,
            python-libmimic
Suggests: python-gtkspell
Description: platform independent MSN Messenger client
 emesene is a nice and simple MSN Messenger client. It tries to be similar
 to the official client, but with a simpler interface and a nicer look.
 .
 emesene allows you to chat with your contacts in the MSN network.
