=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- --install-lib=usr/share/emesene \
		--install-scripts=usr/share/emesene
