## emesene 2.0~git20110319+dfsg

=== debian/changelog ===
emesene (2.0~git20110319+dfsg-1) unstable; urgency=low

  * Set myself as maintainer.
  * New upstream git revision, tarball generated removing non-free dlls dir.
  * Remove debian/watch, debian/emesene.xpm, debian/install files.
  * Update debian/README.source file.
  * Remove 21_svn2451_fix_avatar and 20_dont_build_own_libmimic patches.
  * debian/control: modify python to python (>= 2.5) in Build-Depends field.
  * debian/control: remove python-libmimic from Recommends field.
  * debian/control: modify python-gtk2 (>= 2.10) to python-gtk2 (>= 2.12) in
    Depends field.
  * debian/control: add python-appindicator and python-xmpp to Recommends
    field.
  * debian/control: add python-papyon (>= 0.5.4) and python-webkit to Depends
    field.
  * debian/control: update Description field.
  * debian/control: add python-setuptools to Build-Depends field.
  * debian/control: move python-dbus and python-notify to Depends field.
  * Update debian/copyright file.
  * Update debian/links file.
  * debian/menu: update description field.
  * Bump Standards-Version to 3.9.1.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 19 Mar 2011 13:47:22 +0100
