## emesene 2.11.4+dfsg

=== debian/changelog ===
emesene (2.11.4+dfsg-1) unstable; urgency=low

  [ Devid Antonio Filoni ]
  * New upstream release.
  * debian/rules: use python2 sequence.
  * debian/control: modify python (>= 2.5) to python (>= 2.6.6-3~) in
    Build-Depends field.
  * debian/control: remove Build-Depends-Indep field.
  * debian/control: remove python-appindicator from Recommends field.
  * Update debian/copyright file.
  * Bump Standards-Version to 3.9.2.

  [ Piotr Ożarowski ]
  * Add debian/watch file and get-orig-source target

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 09 May 2011 23:27:56 +0200
