=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
-               python (>= 2.5),
+               python (>= 2.6.6-3~),
                python-setuptools
-Build-Depends-Indep: python-support
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.emesene.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/emesene/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/emesene/trunk/
@@ -24,7 +23,6 @@
          python-webkit,
          python-gobject
 Recommends: python-gst0.10,
-            python-appindicator,
             python-xmpp
 Suggests: python-gtkspell
 Description: instant messaging client
