## emesene 2.11.7+dfsg

=== debian/changelog ===
emesene (2.11.7+dfsg-1ubuntu1.1) oneiric-proposed; urgency=low

  * Add 02-Use-DBus-for-the-UnityLauncher.diff patch from sbte to fix
    Unity Launcher support (LP: #881674).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 31 Oct 2011 21:48:43 +0100

emesene (2.11.7+dfsg-1ubuntu1) oneiric; urgency=low

  * debian/control: add indicator-status-provider-emesene to Recommends field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 04 Sep 2011 19:31:03 +0200

emesene (2.11.7+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Fabrizio Regalli ]
  * New upstream release (Closes: #633614)
  * Added 01-fix-spelling-error.diff patch
  * Fix spelling-error-in-description lintian message
  * Removed libclearlooks.dll file also in d/rules
  * Added imagemagick as B-D to resize icon via d/rules
  * Fixed typo in description (Closes: #633483)
  * Added override for dh_install, dh_installdir and dh_clean rules

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 22 Aug 2011 20:48:17 +0200
