=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                python (>= 2.6.6-3~),
-               python-setuptools
+               python-setuptools,
+	       imagemagick	
 Standards-Version: 3.9.2
 Homepage: http://www.emesene.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/emesene/trunk/
@@ -23,12 +24,13 @@
          python-webkit,
          python-gobject
 Recommends: python-gst0.10,
+            indicator-status-provider-emesene,
             python-xmpp
 Suggests: python-gtkspell
 Description: instant messaging client
- emesene tries to be a simple but feature complete program that allows to chat
- using MSN and Jabber based networks.
+ emesene tries to be a simple but feature complete program that allows one to
+ chat using MSN and Jabber based networks.
  .
  From it's roots emesene 2 provides a UI that is easy to use by users coming
- from Windows Live Messanger but doing special focus on consistency and
+ from Windows Live Messenger but doing special focus on consistency and
  simplicity.
