=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_auto_install:
	dh_auto_install -- --install-lib=usr/share/emesene \
		--install-scripts=usr/share/emesene
	convert emesene/data/pixmaps/emesene.png -resize 32x32 debian/emesene/usr/share/pixmaps/emesene.xpm

override_dh_clean:
	dh_clean
	rm -rf emesene.egg-info

get-orig-source:
	DVER=$(shell dpkg-parsechangelog | sed -rn 's,^Version: ([^-]*).*,\1,p');\
	VER=$(shell dpkg-parsechangelog | sed -rn 's,^Version: ([^+]*).*,\1,p');\
	git clone -q https://github.com/emesene/emesene.git orig-source &&\
	cd orig-source && git checkout -q v$$VER &&\
	git rm -qrf dlls windows/Clearlooks/lib/gtk-2.0/2.10.0/engines/libclearlooks.dll && git commit -qm 'drop dlls' &&\
	git archive --format tar --prefix emesene-$$VER/ HEAD | bzip2 -9 > ../emesene_$$DVER.orig.tar.bz2
	rm -rf orig-source
