## emesene 2.11.9+dfsg

=== debian/changelog ===
emesene (2.11.9+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: remove python-papyon from Depends field. papyon is now
    in emesene source because papyon development is slow and emesene guys
    want to provide users papyon fixes they write.
  * debian/control: add python-openssl (>= 0.6), python-crypto, python-gst0.10
    and python-farsight to Depends field, they are used by papyon.
  * Update debian/copyright and debian/README.source files.
  * Remove 01-fix-spelling-error patch, merged upstream.
  * debian/control: add Fabrizio Regalli to Uploaders field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 05 Oct 2011 11:46:44 +0200
