=== debian/control ===
Source: emesene
Section: net
Priority: optional
Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3~),
               python-setuptools,
               imagemagick
Standards-Version: 3.9.2
Homepage: http://www.emesene.org/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/emesene/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/emesene/trunk/

Package: emesene
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-gtk2 (>= 2.12),
         python-cairo,
         python-notify,
         python-dbus,
         python-webkit,
         python-gobject,
         python-openssl (>= 0.6),
         python-crypto,
         python-gst0.10,
         python-farsight
Recommends: python-xmpp
Suggests: python-gtkspell
Description: instant messaging client
 emesene tries to be a simple but feature complete program that allows one to
 chat using MSN and Jabber based networks.
 .
 From it's roots emesene 2 provides a UI that is easy to use by users coming
 from Windows Live Messenger but doing special focus on consistency and
 simplicity.
