=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 	dh_auto_install -- --install-lib=usr/share/emesene \
 		--install-scripts=usr/share/emesene
 	convert emesene/data/pixmaps/emesene.png -resize 32x32 debian/emesene/usr/share/pixmaps/emesene.xpm
+
+	# fix extra-license-file lintian warnings
+	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/e3/papylib/papyon/COPYING
+	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/e3/papylib/papyon/papyon/util/iso8601/LICENSE
 
 override_dh_clean:
 	dh_clean
