## emesene 2.11.11+dfsg

=== debian/changelog ===
emesene (2.11.11+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #648664)
  * Removed no more necessary 01-Use-local-bay.contacts.msn.com.diff
    patch: it's now included in source code.
  * Update d/copyright for missing files

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 15 Nov 2011 22:57:13 +0100

emesene (2.11.9+dfsg-2) unstable; urgency=low

  * Added 01-Use-local-bay.contacts.msn.com.diff patch 
    It changes 'contacts.msn.com server' in 'local-bay.contacts.msn.com'
    (Closes: #648027)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 08 Nov 2011 14:57:39 +0100
