## emesene 2.12.1+dfsg

=== debian/changelog ===
emesene (2.12.1+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Removed extra license file Renkoo\ LICENSE.txt.
  * Updated d/copyright with information contained  in Renkoo\ LICENSE.txt
    There are now two more licenses: BSD and AFL

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 06 Jan 2012 11:28:47 +0100
