## emesene 2.12.3+dfsg

=== debian/changelog ===
emesene (2.12.3+dfsg-1ubuntu1.1) precise-proposed; urgency=low

  * debian/control: Add python-indicate to Recomends field (LP: #984504).

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Fri, 11 May 2012 09:33:37 -0700

emesene (2.12.3+dfsg-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable (LP: #973926).
  * debian/control: add indicator-status-provider-emesene to Recommends field.
  * debian/control: change python-farsight to python-farstream in Depends field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 07 Apr 2012 14:59:51 +0200

emesene (2.12.3+dfsg-1) unstable; urgency=low

  * New upstream version. (Closes: #666488)
  * Bump Standards-Version to 3.9.3

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 02 Apr 2012 14:35:55 +0200

emesene (2.12.1+dfsg-1ubuntu2) precise; urgency=low

  * debian/control:
    - Change python-farsight to python-farstream depend.
  * debian/patches/port_to_farstream.patch:
    - Rename farsight to farstream (LP: #956422)
  * debian/patches/02_fix_common_errback.patch:
    - Cherry pick 3b289b25a77c6531a7de7863f049bc30ca7d4c78 from upstream
    git to fix incorrect number of arguments causing an exception.

 -- Jason Conti <jason.conti@gmail.com>  Mon, 19 Mar 2012 07:57:13 +0100

emesene (2.12.1+dfsg-1ubuntu1) precise; urgency=low

  * Merge from Debian testing (main).
  * debian/control: add indicator-status-provider-emesene to Recommends field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 22 Jan 2012 22:22:23 +0100

emesene (2.11.9+dfsg-1ubuntu1) precise; urgency=low

  * Merge from Debian testing (main).
  * debian/control: add indicator-status-provider-emesene to Recommends field.
  * Add 01-Make-the-UnityLauncher-an-actual-extension.diff and
    02-Use-DBus-for-the-UnityLauncher.diff patches from sbte to fix
    Unity Launcher support (LP: #881674).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 29 Oct 2011 15:22:42 +0200
