=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python (>= 2.6.6-3~),
                python-setuptools,
                imagemagick
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.emesene.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/emesene/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/emesene/trunk/
@@ -26,8 +26,8 @@
          python-openssl (>= 0.6),
          python-crypto,
          python-gst0.10,
-         python-farsight
-Recommends: python-xmpp
+         python-farstream
+Recommends: python-xmpp, indicator-status-provider-emesene, python-indicate
 Suggests: python-gtkspell
 Description: instant messaging client
  emesene tries to be a simple but feature complete program that allows one to
