=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	# fix extra-license-file lintian warnings
 	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/e3/papylib/papyon/COPYING
 	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/e3/papylib/papyon/papyon/util/iso8601/LICENSE
+	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/themes/conversations/renkoo.AdiumMessageStyle/Contents/Resources/Renkoo\ LICENSE.txt
 
 override_dh_clean:
 	dh_clean
