## emesene 2.12.5+dfsg

=== debian/changelog ===
emesene (2.12.5+dfsg-1ubuntu2) quantal; urgency=low

  * Removes indicator-status-provider-emesene recommends as not more supported
    upstreams (indicators not building gtk2 variant anymore)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 12 Sep 2012 12:11:12 +0200

emesene (2.12.5+dfsg-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
   - debian/control: Add python-indicate and
     indicator-status-provider-emesene to Reccomends.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 25 Jun 2012 14:59:46 -0400

emesene (2.12.5+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #676839, #665463, #666187).
  * debian/control: remove python-xmpp from Recommends field.
  * debian/control: add python-gupnp-igd to Recommends field.
  * debian/control: remove python-farstream from Depends field.
  * debian/control: add python-dnspython to Depends field.
  * debian/rules: update get-orig-source to remove
    emesene/e3/xmpp/SleekXMPP/docs/_static/fonts directory too.
  * debian/{README.source, copyright}: update files.
  * Add debian/patches/01_fix-desktop-file.diff patch to fix
    desktop-entry-limited-to-environments lintian info.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 09 Jun 2012 23:22:37 +0200

emesene (2.12.3+dfsg-2) unstable; urgency=low

  * Removed python-farsight from B-D in favor of
    python-farstream (Closes: #668399) 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 May 2012 09:27:31 +0200

emesene (2.12.3+dfsg-1ubuntu2) quantal; urgency=low

  * debian/control: Add python-indicate to Reccomends field (LP: #984504).

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Fri, 11 May 2012 09:33:37 -0700
