=== debian/control ===
--- 
+++ 
@@ -26,8 +26,9 @@
          python-openssl (>= 0.6),
          python-crypto,
          python-gst0.10,
-         python-farstream
-Recommends: python-xmpp, indicator-status-provider-emesene, python-indicate
+         python-dnspython
+Recommends: python-gupnp-igd,
+            python-indicate
 Suggests: python-gtkspell
 Description: instant messaging client
  emesene tries to be a simple but feature complete program that allows one to
