=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,13 @@
 	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/e3/papylib/papyon/papyon/util/iso8601/LICENSE
 	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/themes/conversations/renkoo.AdiumMessageStyle/Contents/Resources/Renkoo\ LICENSE.txt
 
+	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/e3/xmpp/SleekXMPP/LICENSE
+	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/e3/xmpp/SleekXMPP/docs/license.rst
+	rm -f $(CURDIR)/debian/emesene/usr/share/emesene/emesene/e3/xmpp/SleekXMPP/sleekxmpp/thirdparty/suelta/LICENSE
+
+	# fix executable-not-elf-or-script lintian warning
+	chmod 644 $(CURDIR)/debian/emesene/usr/share/emesene/emesene/e3/xmpp/SleekXMPP/conn_tests/testpubsub.py
+
 override_dh_clean:
 	dh_clean
 	rm -rf emesene.egg-info
@@ -22,6 +29,7 @@
 	VER=$(shell dpkg-parsechangelog | sed -rn 's,^Version: ([^+]*).*,\1,p');\
 	git clone -q https://github.com/emesene/emesene.git orig-source &&\
 	cd orig-source && git checkout -q v$$VER &&\
-	git rm -qrf dlls windows/Clearlooks/lib/gtk-2.0/2.10.0/engines/libclearlooks.dll && git commit -qm 'drop dlls' &&\
+	git rm -qrf dlls windows/Clearlooks/lib/gtk-2.0/2.10.0/engines/libclearlooks.dll emesene/e3/xmpp/SleekXMPP/docs/_static/fonts &&\
+	git commit -qm 'drop dlls' &&\
 	git archive --format tar --prefix emesene-$$VER/ HEAD | bzip2 -9 > ../emesene_$$DVER.orig.tar.bz2
 	rm -rf orig-source
